path: /build/build/flit_core-dev-python-3.12.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/flit_core -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/flit_core && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/flit_core && \
    luet-portage --dir /pkgdir/flit_core dev-python/flit_core && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:5f1b556576375053e2fb6658d3595b446ab3b4a40af74614a5c9ae4540e5a83d
  package:
    name: flit_core
    version: 3.12.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: tomli
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simplified packaging of Python modules (core module)
    uri:
    - https://pypi.org/project/flit-core/
    license: BSD
    buildtimestamp: 2025-10-20 18:31:17.93842818 +0000 UTC m=+93.983263615
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/flit_core
      kit: python-build-tools-kit
      original.package.name: dev-python/flit_core
      original.package.slot: "0"
      original.package.version: 3.12.0
    treedir: /build/packages
  package_dir: /pkgdir/flit_core
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c493be4ff8f9e591c1fa29b88f7f143743ff120a7637b700cab5cfc098d1bb28
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/flit_core/__init__.py
- usr/lib/python3.9/site-packages/flit_core/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/_spdx_data.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/_spdx_data.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/_spdx_data.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/buildapi.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/buildapi.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/buildapi.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/common.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/common.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/common.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/config.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/config.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/config.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/sdist.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/sdist.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/sdist.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/versionno.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/versionno.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/versionno.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/wheel.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/wheel.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/__pycache__/wheel.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/_spdx_data.py
- usr/lib/python3.9/site-packages/flit_core/buildapi.py
- usr/lib/python3.9/site-packages/flit_core/common.py
- usr/lib/python3.9/site-packages/flit_core/config.py
- usr/lib/python3.9/site-packages/flit_core/sdist.py
- usr/lib/python3.9/site-packages/flit_core/vendor/README
- usr/lib/python3.9/site-packages/flit_core/vendor/__init__.py
- usr/lib/python3.9/site-packages/flit_core/vendor/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__init__.py
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_re.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_re.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_re.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_types.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_types.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/__pycache__/_types.cpython-39.pyc
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/_parser.py
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/_re.py
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/_types.py
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli/py.typed
- usr/lib/python3.9/site-packages/flit_core/vendor/tomli-1.2.3.dist-info/METADATA
- usr/lib/python3.9/site-packages/flit_core/versionno.py
- usr/lib/python3.9/site-packages/flit_core/wheel.py
- usr/lib/python3.9/site-packages/flit_core-3.12.0.dist-info/METADATA
- usr/lib/python3.9/site-packages/flit_core-3.12.0.dist-info/RECORD
- usr/lib/python3.9/site-packages/flit_core-3.12.0.dist-info/WHEEL
- usr/lib/python3.9/site-packages/flit_core-3.12.0.dist-info/licenses/LICENSE
- usr/share/doc/flit_core-3.12.0/README.rst.bz2
- var/db/pkg/dev-python/flit_core-3.12.0/BDEPEND
- var/db/pkg/dev-python/flit_core-3.12.0/BUILD_TIME
- var/db/pkg/dev-python/flit_core-3.12.0/CATEGORY
- var/db/pkg/dev-python/flit_core-3.12.0/CBUILD
- var/db/pkg/dev-python/flit_core-3.12.0/CFLAGS
- var/db/pkg/dev-python/flit_core-3.12.0/CHOST
- var/db/pkg/dev-python/flit_core-3.12.0/CONTENTS
- var/db/pkg/dev-python/flit_core-3.12.0/COUNTER
- var/db/pkg/dev-python/flit_core-3.12.0/CTARGET
- var/db/pkg/dev-python/flit_core-3.12.0/CXX
- var/db/pkg/dev-python/flit_core-3.12.0/CXXFLAGS
- var/db/pkg/dev-python/flit_core-3.12.0/DEFINED_PHASES
- var/db/pkg/dev-python/flit_core-3.12.0/DESCRIPTION
- var/db/pkg/dev-python/flit_core-3.12.0/EAPI
- var/db/pkg/dev-python/flit_core-3.12.0/FEATURES
- var/db/pkg/dev-python/flit_core-3.12.0/HOMEPAGE
- var/db/pkg/dev-python/flit_core-3.12.0/INHERITED
- var/db/pkg/dev-python/flit_core-3.12.0/IUSE
- var/db/pkg/dev-python/flit_core-3.12.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/flit_core-3.12.0/KEYWORDS
- var/db/pkg/dev-python/flit_core-3.12.0/LDFLAGS
- var/db/pkg/dev-python/flit_core-3.12.0/LICENSE
- var/db/pkg/dev-python/flit_core-3.12.0/PF
- var/db/pkg/dev-python/flit_core-3.12.0/RDEPEND
- var/db/pkg/dev-python/flit_core-3.12.0/SIZE
- var/db/pkg/dev-python/flit_core-3.12.0/SLOT
- var/db/pkg/dev-python/flit_core-3.12.0/USE
- var/db/pkg/dev-python/flit_core-3.12.0/environment.bz2
- var/db/pkg/dev-python/flit_core-3.12.0/flit_core-3.12.0.ebuild
- var/db/pkg/dev-python/flit_core-3.12.0/repository
package_cacheimage: ""
runtime:
  name: flit_core
  version: 3.12.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simplified packaging of Python modules (core module)
  uri:
  - https://pypi.org/project/flit-core/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/flit_core
    kit: python-build-tools-kit
    original.package.name: dev-python/flit_core
    original.package.slot: "0"
    original.package.version: 3.12.0
